Subject: Re: 25.1.50; Emacs crash in syntax.c

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Jun 2016 18:52:52 +0300

> Cc: [email-masked], [email-masked], [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Tue, 7 Jun 2016 00:26:55 -0700
> 
> Eli Zaretskii wrote:
> > I think we need to fix the rest on the release branch as well.
> 
> Ah, sorry, I got confused by the phrase "release branch", and thought the phrase 
> referred to master instead of to emacs-25. Anyway, attached is a revised patch 
> that I think fixes the whole problem.

Thanks, this looks good to me.  The only issue left is with a similar
code in the non-forwardp branch -- don't we want to fix that as well?